{
    "transaction_id": "b9e14818-f9b4-49ea-8b67-4bfb43bc9fad",
    "gateway": "allowpay",
    "created_at": "2026-01-14 18:06:30",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768413986.IwYWRpZAGrLcGz0pWcc3J0YwZhcHBfaWQMMzUwNjg1NTMxNzI4AAEehJlKrXD8zcv-WVjvh-VRuCV1ShM1ehwbW8W8ftowazGS1DcMRx-52BPUI8U",
    "fbp": "fb.1.1768413986.5461223508",
    "customer_ip": "2804:d55:480d:de00:d61d:8742:fc15:77e5",
    "customer": {
        "name": "JORGE WILSON DE FREITAS",
        "email": "freitasjorgewilsom@gmail.com",
        "phone": "42999726513",
        "document": "93362684815"
    },
    "paid_at": "2026-01-14 18:08:48",
    "webhook_status": "paid"
}